﻿<%@ Page Title="" Language="C#" MasterPageFile="~/MasterPage.master" AutoEventWireup="true"
	CodeFile="AuthorizedConsumers.aspx.cs" Inherits="AuthorizedConsumers" %>

<asp:Content ID="Content2" ContentPlaceHolderID="Body" runat="Server">
	<h2>The following consumers have access to your data</h2>
	<p>TODO</p>
</asp:Content>
